<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background">

    <FrameLayout
        android:id="@+id/skeleton"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <androidx.constraintlayout.widget.ConstraintLayout xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <CheckedTextView
            android:id="@+id/server_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/background_white"
            android:drawableRight="@drawable/server_popup_button_style"
            android:drawablePadding="8dp"
            android:includeFontPadding="false"
            android:paddingLeft="16dp"
            android:paddingTop="12dp"
            android:paddingRight="50dp"
            android:paddingBottom="10dp"
            android:text="开服时间"
            android:textColor="@color/text_title"
            android:textSize="14sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/background_block"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:background="@color/background_white"
            app:layout_constraintBottom_toBottomOf="@id/server_time"
            app:layout_constraintLeft_toRightOf="@id/server_time"
            app:layout_constraintRight_toLeftOf="@+id/server_status"
            app:layout_constraintTop_toTopOf="@id/server_time" />

        <CheckedTextView
            android:id="@+id/server_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/background_white"
            android:drawableRight="@drawable/server_popup_button_style"
            android:drawablePadding="8dp"
            android:includeFontPadding="false"
            android:paddingLeft="16dp"
            android:paddingTop="12dp"
            android:paddingRight="16dp"
            android:paddingBottom="10dp"
            android:text="测试状态"
            android:textColor="@color/text_title"
            android:textSize="14sp"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <com.gh.common.view.FilterView
            android:id="@+id/filterView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="gone"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:visibility="visible" />

        <include
            android:id="@+id/layout_fragment_content"
            layout="@layout/fragment_kaifu_content"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/server_time" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</RelativeLayout>